### Function

# Clutter cairo_set_source_color

since: 13

#### Declaration [src]

    void
    clutter_cairo_set_source_color (
      cairo_t* cr,
      const ClutterColor* color
    )

#### Description [src]

Utility function for setting the source color of `cr` using a `ClutterColor`. This function is the equivalent of:

      cairo_set_source_rgba (cr,
                             color->red / 255.0,
                             color->green / 255.0,
                             color->blue / 255.0,
                             color->alpha / 255.0);

Available since: 13

#### Parameters

`cr`

  Type: `cairo_t`

  A Cairo context.

  The data is owned by the caller of the function.

`color`

  Type: `ClutterColor`

  A `ClutterColor`.

  The data is owned by the caller of the function.